@CHARSET "ISO-8859-1";


.list-group-item-error {
    color: #a94442;
    background-color: #f2dede;
}

html, body {
    font-family: 'Lato';
    font-weight: 300;
    font-style: normal;
    height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato';
    font-weight: 300;
    font-style: normal;
}

ul {
    list-style-type: none;
    padding: 0;
}

ul li, ul li a {
    font-family: 'Lato';
    font-weight: 300;
    font-style: normal;
}

button, input, select {
    font-family: 'Lato';
    font-weight: 200 !important;
    font-style: normal;
}

/* ===== Sticky Footer Trick ===== */
.wrapper {
    min-height: 100%;
    height: auto !important; /* for older versions of IE */
    height: 100%;
    margin-bottom: -347px; /* showing the footer */
    padding-top: 50px;
    padding-bottom: 347px; /* avoiding content go behind the footer */
}

.for-minheight {
    min-height: 575px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.nopadding {
    padding: 0 !important;
}

.nopt {
    padding-top: 0 !important;
}

.nopb {
    padding-bottom: 0 !important;
}

.nopl {
    padding-left: 0 !important;
}

.nopr {
    padding-right: 0 !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.nomg {
    margin: 0 !important;
}

.nomt {
    margin-top: 0 !important;
}

.nomb {
    margin-bottom: 0 !important;
}

.noml {
    margin-left: 0 !important;
}

.nomr {
    margin-right: 0 !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mb2 {
    margin-bottom: 2px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.show {
    display: block !important;
}

.hidden {
    display: none;
}


/*=========================================== HEADER ==================================================*/

.custom-navbar {
    background: #45c0ef;
    border: 0;
    border-radius: 0;
}
.custom-navbar .custom-brand {
    font-weight: 700;
    font-size: 30px;
    color: #fff;
    padding: 10px 15px;
}
.custom-navbar .custom-brand:hover {
    color: #fff;
}
.custom-navbar .custom-nav li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.custom-navbar .custom-nav li a:hover,
.custom-navbar .custom-nav li a:focus,
.custom-navbar .custom-nav .active a:hover,
.custom-navbar .custom-nav .active a:focus {
    color: #45c0ef;
    background: #fff;
    border-bottom: 1px solid #fff;
}
.custom-navbar .custom-nav .active a {
    font-size: 16px;
    color: #45c0ef;
    text-transform: uppercase;
    background: #fff;
    border-bottom: 1px solid #fff;
}
.custom-navbar .custom-nav .cart a:hover,
.custom-navbar .custom-nav .cart a:focus {
    background: #45c0ef;
}
.custom-navbar .custom-nav-right li a,
.custom-navbar .custom-nav-xs-right li a {
    font-size: 16px;
    color: #fff;
}
.custom-navbar .custom-nav-right li a:hover,
.custom-navbar .custom-nav-right li a:focus,
.custom-navbar .custom-nav-xs-right li a:hover,
.custom-navbar .custom-nav-xs-right li a:focus {
    color: #fff;
    text-decoration: none;
}
.custom-navbar .custom-nav-xs-right .cart a:hover,
.custom-navbar .custom-nav-xs-right .cart a:focus {
    background: #45c0ef;
}
.custom-navbar .custom-nav-xs-right {
    margin-top: 8px;
}
.custom-navbar .custom-nav-xs-right li {
    float: left;
}
.custom-navbar .custom-nav-xs-right li a {
    padding: 8px 15px;
}
.cart-badge {
    background: #ed1c24;
    border-radius: 50%;
    font-family: 'lato';
    font-weight: 300;
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -ms-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -o-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
}


/*==================================== SECTION ==========================================*/

/* CLIENT DETAILS
================*/
.client-details {
    background: #fff;
    border-right: 1px solid #45c0ef;
    padding: 60px 30px;
    height: 100%;
    min-height: 100%;
}
.client-logo {
    text-align: center;
    padding: 30px 0;
    margin-bottom: 20px;
}
.client-address h2 {
    font-weight: 300;
    font-size: 22px;
    color: #3c3c3c;
}
.client-address p,
.client-contacts p {
    font-weight: 300;
    font-size: 16px;
    color: #3c3c3c;
}
.client-contacts p img {
    margin-right: 10px;
}


/* DASHBOARD
===========*/
.dashboard-details {
    padding: 30px 0;
    background: #fff;
}

/* KEYPERFORMANCE INDICATORS
===========================*/
.kpi-bg {
    padding: 20px 30px;
    zoom: 1;
    margin-bottom: 20px;
    cursor: pointer;
}
.jobs-color {
    background: #4385f5;
}
/* .jobs-color:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 24px;
    border-color: transparent transparent transparent #4385f5;
    position: absolute;
    right: -9px;
    top: 25%;
} */
.notriangle:after {
    border: 0;
}
.quotations-color {
    background: #109d59;
}
/* .quotations-color:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 24px;
    border-color: transparent transparent transparent #109d59;
    position: absolute;
    right: -9px;
    top: 25%;
} */
.proofs-color {
    background: #3f2b22;
}
/* .proofs-color:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 24px;
    border-color: transparent transparent transparent #3f2b22;
    position: absolute;
    right: -9px;
    top: 25%;
} */
.icon-left {
    display: table-cell;
    vertical-align: top;
}
.kpi-name {
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: top;
}
.custom-badge {
    background: #ed1c24;
    border-radius: 50%;
    float: right;
    margin-top: -29px;
    margin-right: -40px;
    font-size: 14px;
    font-family: 'lato';
    font-weight: 300;
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -ms-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    -o-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
}
.job-triangle,
.quotation-triangle,
.proofs-triangle {
    float: right;
    margin-right: -62px;
    margin-top: -43px;
}


/* KPI'S INFORMATION/DETAILS
===========================*/
.custom-table-border {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-height: 235px;
    height: 235px;
}
.jobs-kpis-details,
.quotations-kpis-details,
.proofs-kpis-details {
    margin-bottom: 20px;
}
.jobs-table {
    border: 1px solid #4385f5;
}
.quotations-table {
    border: 1px solid #109d59;
}
.proofs-table {
    border: 1px solid #3f2b22;
}
.jobs-table .table-head-bg {
    background: #4385f5;
    height: 40px;
}
.quotations-table .table-head-bg {
    background: #109d59;
    height: 40px;
}
.proofs-table .table-head-bg {
    background: #3f2b22;
    height: 40px;
}
.custom-table-border thead tr th {
    border: 0;
    font-family: 'lato';
    font-size: 15px;
    color: #fff;
    font-weight: 300;
}



/*========================================== QUOTES PAGE ===================================*/
.quotes-table {
    margin: 30px 0 5px;
    background: #fff;
    border: 1px solid #1d6cb6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 0;
}
.quotes-table .col-md-2 p {
    font-size: 18px;
    color: #505050;
}
.quotes-table .col-md-2 p select {
    font-family: 'lato';
    font-size: 14px;
    font-weight: 300;
    height: 34px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 0px;
}
.quote-search-btn {
    font-size: 14px;
    font-family: 'lato';
    font-weight: 300;
}
.quotes-table .search-for-right {
     float: right;
     text-align: right;
}
.quote-table-head {
    background: #1d6cb6;
    font-size: 18px;
    color: #fff;
    padding: 5px 10px;
}
.quote-table-detail {
    background: #fff;
    padding: 8px 10px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}
.quote-table-detail p {
    margin-bottom: 0;
}
.quote-custom-table {
    margin-top: 10px;
}
.quote-custom-table .table thead tr {
    background: #1d6cb6;
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    color: #fff;
}
.quote-custom-table .table tbody tr {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}
.quote-custom-table .table tbody tr .open {
    font-size: 14px;
    color: #fff;
    background: #1cbbb4;
    padding: 5px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.quote-custom-table .table tbody tr .ordered {
    font-size: 14px;
    color: #fff;
    background: #78a300;
    padding: 5px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.quote-custom-table .table tbody tr .expired {
    font-size: 14px;
    color: #fff;
    background: #c71b16;
    padding: 5px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}



.quote-custom-table .table tbody tr p {
    margin-bottom: 0;
}
.no-of-entries p {
    font-weight: 300;
    font-size: 14px;
    color: #979595;
}


/*======================================= QUOTE DETAIL PAGE ==================================*/
.quote-page-bg {
    background: #fff;
    padding: 30px 0;
    position: relative;
    width: 100%;
    float: left;
}
.quote-no {
    font-size: 22px;
}
.quote-data-fields dl {
    padding: 5px 0;
    margin-top: 20px;
}
.quote-data-fields dl dt {
    font-family: 'lato', serif;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    padding: 5px 0;
}
.quote-data-fields dl dd {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    padding: 5px 0;
    margin-left: 165px;
}
.quote-status-action P {
    text-align: right;
}
.place-order-btn {
    font-family: 'lato';
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    background: #45c0ef;
    border: 0;
}
.order-btn {
    font-family: 'lato', serif;
    font-weight: 300;
    font-size: 18px;
    color: #45c0ef;
    background: #fff;
    border-color: #45c0ef;
}
.place-order-btn:hover,
.place-order-btn:focus,
.place-order-btn:active {
    color: #fff;
    background: #45c0ef;
}
.upload-btn {
    font-family: 'lato';
    font-weight: 300;
    color: #45c0ef;
    background: #fff;
    border-color: #45c0ef;
    margin: 0 0 10px;
}
.upload-btn:hover,
.upload-btn:focus,
.upload-btn:active {
    color: #45c0ef;
    background: #fff;
}
.quote-status dl {
    padding: 5px 0;
    margin-top: 20px;
}
.quote-status dl dt {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    text-align: right;
    padding: 5px 0;
}
.quote-status dl dd {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    padding: 5px 0;
    margin-left: 165px;
    text-align: right;
}
.quote-status dl dd .open {
    font-size: 14px;
    color: #fff;
    background: #1cbbb4;
    padding: 5px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.quote-status dl dd .expired {
    font-size: 14px;
    color: #fff;
    background: #ed1c24;
    padding: 5px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.quote-detail-table .table thead {
    border-top: 1px solid #ccc;
}
.quote-detail-table .table thead tr {
    font-family: 'lato';
    font-size: 16px;
    font-weight: 300;
}
.quote-detail-table .table tbody tr {
    font-family: 'lato';
    font-size: 14px;
    font-weight: 300;
}
.tab-content>.active {
    padding: 15px;
}
.tabbed-area .tab-content .media {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-top: 10px;
    overflow:auto;
}
.tabbed-area .tab-content .media img {
    background: #ccc;
    padding: 5px;
}
.tabbed-area .tab-content .media-heading {
    padding-left: 40px;
    float: left;
    margin-right: 20px;
}
.tabbed-area .tab-content .tabbed-btns span button {
    margin-right: 10px;
    font-weight: 300;
}
.action-btn,
.action-btn:hover,
.action-btn:focus,
.action-btn:active {
    background: #45c0ef;
    color: #fff;
    border: 0;
}
.tabbed-area .tab-content {
    border: 1px solid #ddd;
    border-top: 0;
    border-bottom: 3px solid #ddd;
    margin-bottom: 20px;
}



/*========================================== ORDER PAGE ===================================*/
.order-table {
    margin: 30px 0 5px;
    background: #fff;
    border: 1px solid #1d6cb6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 0;
}
.order-table .col-md-2 p {
    font-size: 18px;
    color: #505050;
}
.order-table .col-md-2 p select {
    font-family: 'lato';
    font-size: 14px;
    font-weight: 300;
    height: 34px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 0px;
}
.order-search-btn {
    font-size: 14px;
    font-family: 'lato';
    font-weight: 300;
}
.order-table .search-for-right {
     float: right;
     text-align: right;
}
.order-table-head {
    background: #1d6cb6;
    font-size: 18px;
    color: #fff;
    padding: 5px 10px;
}
.order-table-detail {
    background: #fff;
    padding: 8px 10px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}
.order-table-detail p {
    margin-bottom: 0;
}
.order-custom-table {
    margin-top: 10px;
}
.order-custom-table .table thead tr {
    background: #1d6cb6;
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    color: #fff;
}
.order-custom-table .table tbody tr {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}
.order-custom-table .table tbody tr .processing {
    font-size: 14px;
    color: #fff;
    background: #f7941d;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.order-custom-table .table tbody tr .dispatched {
    font-size: 14px;
    color: #fff;
    background: #8dc63f;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.order-custom-table .table tbody tr p {
    margin-bottom: 0;
}
.no-of-entries p {
    font-weight: 300;
    font-size: 14px;
    color: #979595;
}



/*======================================= ORDER DETAIL PAGE ==================================*/
.order-page-bg {
    background: #fff;
    padding: 30px 0;
    position: relative;
    width: 100%;
    float: left;
}
.order-no {
    font-size: 22px;
}
.order-data-fields dl {
    padding: 5px 0;
    margin-top: 20px;
}
.order-data-fields dl dt {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    padding: 5px 0;
}
.order-data-fields dl dd {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    padding: 5px 0;
    margin-left: 165px;
}
.order-status-action P {
    text-align: right;
}
.place-order-btn {
    font-family: 'lato';
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    background: #45c0ef;
    border: 0;
}
.place-order-btn:hover,
.place-order-btn:focus,
.place-order-btn:active {
    color: #fff;
    background: #45c0ef;
}
.view-orderdetails-btn {
    font-family: 'lato';
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    background: #45c0ef;
    border: 0;
}
.view-orderdetails-btn:hover,
.view-orderdetails-btn:focus,
.view-orderdetails-btn:active {
    color: #fff;
    background: #45c0ef;
}
.print-orderdetails-btn {
    font-family: 'lato';
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    background: #45c0ef;
    border: 0;
}
.print-orderdetails-btn:hover,
.print-orderdetails-btn:focus,
.print-orderdetails-btn:active {
    color: #fff;
    background: #45c0ef;
}
.order-status dl {
    padding: 5px 0;
    margin-top: 20px;
}
.order-status dl dt {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    text-align: right;
    padding: 5px 0;
}
.order-status dl dd {
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    padding: 5px 0;
    margin-left: 165px;
    text-align: right;
}
.order-status dl dd .processing {
    font-size: 14px;
    color: #fff;
    background: #f7941d;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.order-status dl dd .dispatched {
    font-size: 14px;
    color: #fff;
    background: #109d59;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.order-detail-table .table thead {
    border-top: 1px solid #ccc;
}
.order-detail-table .table thead tr {
    font-family: 'lato';
    font-size: 16px;
    font-weight: 300;
}
.order-detail-table .table tbody tr {
    font-family: 'lato';
    font-size: 14px;
    font-weight: 300;
}
.action-btn,
.action-btn:hover,
.action-btn:focus,
.action-btn:active {
    background: #45c0ef;
    color: #fff;
    border: 0;
}



/*=============================================== PRODUCTS PAGE =====================================*/
.product-page-search-btn {
    background-color: #0073b6;
    color: #fff;
    font-family: 'lato';
    font-weight: 300;
    font-size: 16px;
    border: 0;
}
.product-page-search-btn:hover,
.product-page-search-btn:focus {
    background-color: #017ac1;
    color: #fff;
}
.product-page-search {
    margin: 10px 0 20px;
}


/* PRODUCT LISTS
===============*/
.products-list {
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    margin: 10px 0;
    /*max-height: 180px;*/
    /*height: 100%;*/
    min-height: 176px;
    overflow: hidden;
    position: relative;
}
.products-list .media .media-object {
    border: 2px solid #898989;
}
.products-list .media .media-body .media-heading {
    color: #337ab7;
    text-transform: uppercase;
}
.products-list .media .media-body p {
    max-height: 92px;
    overflow: hidden;
}

.products-list-compact {
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    margin: 10px 0;
    /*max-height: 90px;*/
    /*height: 100%;*/
    overflow: hidden;
    position: relative;
}
.products-list-compact .media .media-object {
    border: 2px solid #898989;
}
.products-list-compact .media .media-body .media-heading {
    color: #337ab7;
    text-transform: uppercase;
}
.products-list-compact .media .media-body p {
    max-height: 40px;
    overflow: hidden;
}


.category-lists-btn {
    position: absolute;
    bottom: 10px;
    float: right;
    right: 10px;
}

.product-lists-btn {
    /*position: absolute;*/
    text-align: center;
    bottom: 10px;
    /*
    float: right;
    right: 10px;
    */
}
.detail-btn {
    font-family: 'lato';
    font-weight: 300;
    color: #fff;
    background: #cdae51;
    border: 0;
}
.get-price-btn {
    font-family: 'lato';
    font-weight: 300;
    color: #fff;
    background: #45c0ef;
    border: 0;
}
.detail-btn:hover,
.detail-btn:focus {
    color: #fff;
    background: #cdae51;
}
.get-price-btn:hover,
.get-price-btn:focus {
    color: #fff;
    background: #45c0ef;
}



/*=============================== PRODUCTS DETAILS PAGE ====================================*/
.products-page-bg {
    background: #fff;
    padding: 30px 0;
}
.products-data-fields h1 {
    font-size: 22px;
    color: #337ab7
}
.products-data-fields dl {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-top: 20px;
}
.products-data-fields dl dt {
    font-family: 'lato', serif;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    padding: 5px 0;
}
.products-data-fields dl dd {
    font-family: 'lato';
    font-weight: 300;
    font-size: 15px;
    padding: 5px 0;
    margin-left: 165px;
}
.products-text-area h1 {
    font-size: 18px;
    color: #2e2e2e;
    font-weight: 300;
}
.products-text-area p {
    font-size: 15px;
    color: #2e2e2e;
}
.pricing-details-bg {
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 20px 0;
}
.pricing-detail {
    background: #1d6cb6;
    padding: 10px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.pricing-detail h2 {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin: 0;
}
.pricing-detail-form {
    padding: 10px;
}
.pricing-detail-form .form-group label {
    font-family: 'lato';
    font-size: 14px;
    font-weight: 300;
}
.products-submit-btn {
    font-family: 'lato', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    background: #45c0ef;
    border: 0;
}
.products-submit-btn:hover,
.products-submit-btn:focus {
    color: #fff;
    background: #45c0ef;
}



/*================================== MY ORDER/CART MODAL =============================*/
.custom-cart-header {
    background: #45c0ef;
}
.custom-cart-header h4,
.custom-cart-header button {
    color: #fff;
    opacity: 1;
}
.my-order-table thead {
    background: #999;
    color: white;
}
.custom-cart-dialog {
    width: 900px;
}




/*=========================================== FOOTER =======================================*/

.footer {
    background: #e6e6e6;
    font-family: 'lato';
    font-weight: 300;
    font-size: 12px;
    color: #3c3c3c;
    padding: 5px 10px;
    border-top: 1px solid #aaa;
}


/*===================================== MEDIA CSS =================================*/

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

@media (max-width: 1200px)
{
    .kpi-name {
        font-size: 18px;
    }
}

@media (max-width: 1024px)
{
    .kpi-name {
        font-size: 15px;
    }
    .icon-left {
        padding-right: 10px;
    }
    .kpi-bg {
        padding: 20px 25px;
    }
    .job-triangle, .quotation-triangle, .proofs-triangle {
        margin-right: -50px;
    }
}

@media (max-width: 990px)
{
    .client-details {
        border-right: 0;
        border-top: 1px solid #45c0ef;
    }
    .job-triangle,
    .quotation-triangle,
    .proofs-triangle {
        float: right;
        margin-right: 40%;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        z-index: -1;
        margin-top: 1%;
    }
    .custom-cart-dialog {
        width: 800px;
    }
}

@media (max-width: 800px)
{
    .kpi-name {
        font-size: 15px;
    }
    .icon-left {
        padding-right: 10px;
    }
    /*  .order-status dl dt,
    .order-status dl dd,
    .quote-status dl dt,
    .quote-status dl dd {
        text-align: left;
    } */
    .quote-detail-table .table thead tr {
        font-size: 14px;
    }
    .custom-cart-dialog {
        width: 700px;
    }
}

@media (min-width: 768px) and (max-width:990px)
{
    .quote-page-bg .for-xs-control {
        width: 50%;
    }
    .quote-page-bg .for-left-control {
        left: 0;
    }
    .quote-status-action p, .order-status-action P,
    .quote-status dl dt, .quote-status dl dd,
    .order-status dl dt, .order-status dl dd {
        text-align: right !important;
    }
}

@media (max-width: 768px)
{
    .kpi-bg {
        text-align: center;
    }
    .icon-left {
        display: block;
        padding-right: 0px;
    }
    .client-logo img {
        display: inline-block;
    }
    .custom-table-responsive {
        border: 1px solid #4385f5;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    .table-responsive::-webkit-scrollbar {
        height: 8px;
        background-color: #ccc;
    }

    .table-responsive::-webkit-scrollbar-thumb {
        background-color: #eee;
        border-radius: 10px;
    }

    .table-responsive::-webkit-scrollbar-thumb:hover {
        background-color: #fff;
        border: 1px solid #b8b8b8;
    }

    .table-responsivel::-webkit-scrollbar-thumb:active {
        background-color: #2fa400;
        border: 1px solid #b8b8b8;
    }

    .table-responsive::-webkit-scrollbar-track {
        border: 1px solid #ccc;
        border-radius: 10px;
        -webkit-box-shadow: 0 2px 6px gray inset;
        -moz-box-shadow: 0 2px 6px gray inset;
        box-shadow: 0 2px 6px #b8b8b8 inset;
    }
    .pricing-details-bg {
        margin: 20px 0;
    }
    .products-page-bg .col-md-6,
    .products-page-bg .col-md-3 {
        padding: 0;
    }
    .order-data-fields dl dd,
    .order-status dl dd,
    .products-data-fields dl dd,
    .products-status dl dd,
    .quote-data-fields dl dd,
    .quote-status dl dd {
        margin-left: 0;
    }
    .tabbed-area .tab-content .media-heading span {
        padding-left: 0px;
    }
    .order-status dl dt,
    .order-status dl dd,
    .quote-status dl dt,
    .quote-status dl dd,
    .products-status dl dt,
    .products-status dl dd {
        text-align: left;
    }
    .quote-status-action p,
    .order-status-action P {
        text-align: left;
    }
    .custom-cart-dialog {
        width: auto;
    }
    .tabbed-area .tab-content .media-heading {
        font-size: 15px;
    }
    .custom-navbar .custom-nav li a,
    .custom-navbar .custom-nav-xs-right li a {
        font-size: 13px;
    }

}

@media (max-width: 640px)
{
    .job-triangle,
    .quotation-triangle,
    .proofs-triangle {
        margin-right: 30%;
    }
}

@media (max-width: 480px)
{
    .job-triangle,
    .quotation-triangle,
    .proofs-triangle {
        margin-right: 20%;
    }
}

@media (max-width: 450px)
{
    .products-list,
    .products-list .media .media-body p {
        max-height: none;
    }
    .products-list .media .media-left {
        display: block;
    }
    .products-list .media .media-body .media-heading {
        margin-top: 10px;
    }
    .product-lists-btn {
        /*position: static;*/
    }
}

@media (max-width: 420px)
{
    .job-triangle,
    .quotation-triangle,
    .proofs-triangle {
        margin-right: 15%;
    }
    .tabbed-area .tab-content .media-heading {
        float: none;
    }
}

@media (max-width: 375px)
{
    .kpi-bg {
        padding: 20px 17px;
    }
    .custom-badge {
        margin-right: -27px;
    }
    .custom-navbar .custom-nav-xs-right li a {
        padding: 0px 10px;
    }
}

@media (max-width: 340px)
{
    .custom-navbar .custom-nav-xs-right li a {
        padding: 0px 3px;
    }
}

@media (max-width: 320px)
{
    .kpi-bg {
        padding: 20px 8px;
    }
    .custom-badge {
        margin-right: -18px;
    }
}



.quote-custom-table {

     overflow-x: inherit;

}

.for-minheight {

     padding: 20px 15px;

}

.for-minheight .row {

     margin: 0;

}

.for-minheight .col-md-12 {

     margin: 30px 0 5px;

     background: #fff;

     border: 1px solid #1d6cb6;

     -webkit-border-radius: 4px;

     -moz-border-radius: 4px;

     -ms-border-radius: 4px;

     -o-border-radius: 4px;

     border-radius: 4px;

     padding: 10px 0;

}

.dataTables_wrapper.no-footer .dataTables_scrollBody {

  border-bottom: 1px solid #aaa !important;

}

div.dataTables_filter label,

div.dataTables_length label {

     font-weight: 200 !important;

}

div.dataTables_info {

     font-weight: 200 !important;

     color: #747474 !important;

}

.dataTables_wrapper .dataTables_paginate .paginate_button {

  padding: 2px !important;

}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {

  color: white !important;

  border: none !important;

  background-color: inherit !important;

  background: inherit !important;

}

.dataTables_wrapper .dataTables_length,

div.dataTables_length label {

     width: 100% !important;

}

/* div.dataTables_length label {

     padding: 5px !important;

} */

.quote-custom-table .dataTables_wrapper .row .col-sm-12 {

     padding: 0;

}

@media (max-width: 767px)

{

     .quote-custom-table {

           border: 0 !important;

     }



     .dataTables_wrapper .dataTables_filter,

     div.dataTables_paginate {

          text-align: right !important;

     }

     div.dataTables_info {

           text-align: left !important;

     }

     .dataTables_wrapper .dataTables_filter input {

           width: inherit !important;

     }

     div.dataTables_length select {

           float: none !important;

     }

}



.dashboard-details .key-inicators .col-sm-4,

.for-minheight .order-table,

.for-minheight .order-page-bg .col-md-12,

.for-minheight .products-page-bg .col-md-12,

.for-minheight .no-border  {

       margin: 0;

       background: inherit;

       border: none;

       padding: 0;

}

.pagination {

       display: block;

       text-align: right;

       margin-right: 10px;

}

div.dataTables_paginate ul.pagination {

       display: inline-block;

       padding-left: 0;

       margin: 20px 0;

       border-radius: 4px;

}

.custom-navbar {

       padding-right: 15px;

       position: relative;


       margin-bottom: 10px;

}

.product-page-search {

       padding: 0 15px;

}

.container-responsive hr {

       margin: 5px 0;

}

.for-minheight .tabbed-area .tab-content {

       border: 1px solid #ddd;

       border-top: 0;

       border-bottom: 3px solid #ddd;

       margin-bottom: 20px;

       margin-top: 0;

}

.wrapper {

       padding-top: 0;

}

.my-order-table table tbody {

       font-family: 'lato';

       font-weight: 300;

}
.jobs-kpis-details table tbody {

       font-family: 'lato';

       font-weight: 300;

}

.quotations-kpis-details table tbody {

       font-family: 'lato';

       font-weight: 300;

}

.proofs-kpis-details table tbody {

       font-family: 'lato';

       font-weight: 300;

}


.my-order-table table tbody {

       font-family: 'lato';

       font-weight: 300;

}




.order-custom-table .dataTables_wrapper .row .col-sm-12 {

       padding: 0;

}

.pricing-detail-form table tbody tr:first-child td:last-child {

       text-align: right;

}

.container-responsive {

       padding-right: 15px;

       padding-left: 15px;

}

.container-responsive .container-fluid {

       padding-top: 0;

       padding-bottom: 0;

}



@media (min-width: 768px) and (max-width:990px) {

       .dashboard-details .key-inicators .col-sm-4 {

              padding-right: 15px;

              padding-left: 15px;

       }

}



@media (max-width: 768px) {

      .for-minheight .col-md-9,

      .dashboard-details .col-md-4 {

           padding: 0;

      }

      .dashboard-details .key-inicators .col-xs-4 {

           padding: 0 15px;

      }

      .table-responsive::-webkit-scrollbar {

           height: initial;

           background-color: initial;

      }



      .table-responsive::-webkit-scrollbar-thumb {

           background-color: initial;

           border-radius: initial;

      }



      .table-responsive::-webkit-scrollbar-thumb:hover {

           background-color: initial;

           border: initial;

      }



      .table-responsivel::-webkit-scrollbar-thumb:active {

           background-color: initial;

           border: initial;

      }



      .table-responsive::-webkit-scrollbar-track {

           border: initial;

           border-radius: initial;

           -webkit-box-shadow: initial;

           -moz-box-shadow: initial;

           box-shadow: initial;

      }

}







/*========== LOGIN PAGE ===========*/

.login-form {

      border: 1px solid #ccc;

      padding: 15px;

}

.login-form h1 {

      color: #337ab7;

}

.login-form form label {

      font-family: 'lato';

      font-weight: 300;

}

.detailBox {
    width:320px;
    border:1px solid #bbb;
    margin:50px;
}
.titleBox {
    background-color:#fdfdfd;
    padding:10px;
}
.titleBox label{
  color:#444;
  margin:0;
  display:inline-block;
}

.commentBox {
    padding:10px;
    border-top:1px dotted #bbb;
}
.commentBox .form-group:first-child, .actionBox .form-group:first-child {
    width:80%;
}
.commentBox .form-group:nth-child(2), .actionBox .form-group:nth-child(2) {
    width:18%;
}
.actionBox .form-group * {
    width:100%;
}
.taskDescription {
    margin-top:10px;
}
.commentList {
    padding:0;
    list-style:none;
    max-height:200px;
    overflow:auto;
}
.commentList li {
    margin:0;
    margin-top:10px;
}
.commentList li > div {
    display:table-cell;
}
.commenterImage {
    width:30px;
    margin-right:5px;
    height:100%;
    float:left;
}
.commenterImage img {
    width:100%;
    border-radius:50%;
}
.commentText p {
    margin:0;
}
.sub-text {
    color:#aaa;
    font-family:verdana;
    font-size:11px;
}
.actionBox {
    border-top:1px dotted #bbb;
    padding:10px;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color: #45c0ef !important;
  text-decoration: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #fbd850;
  background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;
  font-weight: bold;
  color: #45c0ef !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #45c0ef;
    background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;
    font-weight: bold;
    color: #45c0ef !important;}
.tab-content>.active {

  position: relative;

  float: left;

  width: 100%;

}

#mpower-gallery .media, #mpower-gallery .media .media-body {

  overflow: inherit;

}

btn {

  font-family: 'lato';

  font-weight: 300;

}

ul li a {

  font-family: 'lato';

  font-weight: 300;

}

.fileupload-buttonbar {

  padding: 15px;

  padding-bottom: 0;

}

.fileupload-buttonbar .col-lg-9, .fileupload-buttonbar .fileupload-progress {

  padding: 0;

}

#ftable {

  width: 100%;

    font-family: 'lato', serif;

  font-weight: 300;

}

#ftable .template-upload td {

  padding: 15px;

}


@media (max-width: 450px){
.products-list {

  height: auto;

}

ul.parsley-errors-list {
    color: #B94A48 !important;
}

.media,
.media-body {
  /* overflow: hidden;
  *overflow: visible; */
  overflow: visible !important;
  zoom: 1;
}

.fa-max {
  vertical-align: middle;
  color:#45c0ef;
}
}




